
Katello - Bug #5650

The dev installer uses bundler.d/katello.rb which isn't ignored by foreman's gitignore

05/09/2014 06:14 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it needs to be katello.local.rb

Associated revisions

Revision d56d8c5a - 05/09/2014 07:16 PM - David Davis

Fixes #5650 - Changing to katello.local.rb for gitignore

Revision f51b3564 - 05/09/2014 10:57 PM - David Davis

Merge pull request #8 from daviddavis/temp/20140509191602

Fixes #5650 - Changing to katello.local.rb for gitignore

History

#1 - 05/09/2014 06:18 PM - David Davis

See this line for more info:

https://github.com/theforeman/foreman/blob/develop/.gitignore#L17

#2 - 05/09/2014 08:54 PM - David Davis

- Category set to Installer

#3 - 06/05/2014 02:18 AM - Eric Helms

- Status changed from New to Closed

- Triaged changed from No to Yes

Fixed upstream.

#4 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
